
Showroom Mobile Banking - Feature #13486

Credit Card > Fully Activate Card > Confirmation screen

13 April 2022 09:59 AM - chok yee fan

Status: Closed Start date: 13 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

issue

------

no confirmation screen at end flow.

expected

------

should follow other to have confirmation screen at end flow

History

#1 - 13 April 2022 02:41 PM - Wee Meng Soh

- File Screenshot 2022-04-13 at 2.36.41 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Feature #13486 Credit Card > Fully Activate Card > Confirmation screen

Note: Also adjusted the dropdown alignment and added a title.

#2 - 15 April 2022 05:36 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.12 in MY

#3 - 21 April 2022 11:44 AM - chok yee fan

- Status changed from Pending SIT  to Closed

tested ok

Files

Screenshot 2022-04-13 at 2.36.41 PM.png 293 KB 13 April 2022 Wee Meng Soh
